Linear Collider Forum



Home » Software Tools » Marlin et al » Installation of ilcsoft v01-17-03 - Bug in DD4hep installation?! (DD4hep installation vulnerable to user environment)
Re: Installation of ilcsoft v01-17-03 - Bug in DD4hep installation?! [message #2280 is a reply to message #2277] Thu, 24 October 2013 07:29 Go to previous messageGo to previous message
rosemann
Messages: 41
Registered: March 2009
Location: hamburg.de
Hi Roman,

sorry, but I've overlooked your message. I have to admit that I can't follow.

I've built dd4hep many times, but I've never encountered the problem you describe.

How do you intialize the installation -- using ilcinstall or a different approach?

If you try to build DD4hep directly (or any other ilcsoft package for that matter), then it's advisable to use the ILCSoft.cmake file as a basis for configuration. It would need to be modified, e.g. the package you want to build needs to be commented out.

Cheers,
Christoph


When you have eliminated the impossible, whatever remains, however improbable, must be the truth. (Sir A.C. Doyle in Sign of Four)
 
Read Message warning.gif
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic:new ilcsoft developers release v01-17-04
Next Topic:new ilcsoft developers release v01-17-05
Goto Forum:
  


Current Time: Tue Oct 16 15:27:47 Pacific Daylight Time 2018
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.1.
Copyright ©2001-2010 FUDforum Bulletin Board Software